eLearning99

注册

 

发新话题 回复该主题

articulate studio 13安装系统要求 [复制链接]

1#
Authoring Content Hardware

CPU

1.0 gigahertz (GHz) processor or higher (32-bit or 64-bit)

Memory

512 MB minimum

Available Disk Space

512 MB minimum

Display

1024 x 768 screen resolution (1280 x 800 or higher recommended)

Multimedia

Sound card, microphone, and webcam to record video
and/or narration

Software

Operating System

Microsoft Windows XP SP3 or later (32-bit or 64-bit), Windows 2003, Windows Vista (32-bit or 64-bit), Windows 7 (32-bit or 64-bit), or Windows 8 (32-bit or 64-bit)


Mac OS X 10.7.0 or later with Parallels Desktop 9 or later or VMware Fusion 6 or later

.NET Runtime

Microsoft .NET Framework 2.0 or later (gets installed if
not present)

Microsoft PowerPoint

PowerPoint 2007 (SP3 or later), PowerPoint 2010 (32-bit only), or PowerPoint 2013 (32-bit only)

Microsoft Word

Word 2007, Word 2010, or Word 2013

Adobe Flash Player

Adobe Flash Player 10 or later



Compatibility and Integrations

Backwards Compatibility



  • Articulate Studio ’13 will upgrade content created in Articulate Studio ’09 products
  • Articulate Studio ’13 content cannot be opened in Studio ’09 products

Product Integrations



  • Articulate Presenter ’13 is required for integration with Articulate Quizmaker ’13 and Articulate Engage ’13
  • Quizmaker ’13 and Engage ’13 won’t work with earlier
    versions of Presenter



Viewing ContentContent Format

Flash

Flash Player 10 or later, and one of the following browsers:


  • Windows: Internet Explorer 6 and later, Firefox 1.x and later, Safari 3 and later, Google Chrome, Opera 9.5 and later
  • Mac: Safari 3 and later, Firefox 1.x and later, Google Chrome
  • Linux: Firefox 1.x and later

HTML5



  • Google Chrome 29 or later on Windows or Mac
  • Safari 6.0.5 or later on Mac
  • Mobile Safari in Apple iOS 6.0 or later on iPad

Apple iOS

Articulate Mobile Player v 2.12 or later in Apple iOS 6.0 or later on iPad




支持的Office版本

Articulate Studio '13 requires a 32-bit desktop version of Microsoft Office. It won't work with:


  • 64-bit versions of Office
  • Browser-based (online) components of Office 365
  • Click-to-run versions of Office 2010

Note: Visual Basic for Applications must be installed. It's part of the typical Office setup. If it wasn't included in your installation, here's how to install it.


Here's how to tell which desktop version of Office you have:
Office 2013

  • Launch PowerPoint.
  • Create a new presentation, or open an existing one.
  • Go to the File tab on the ribbon, and click Account.
  • Click About PowerPoint on the right side of the screen.
  • Version information will be listed at the top of the window that appears. Make sure it says 32-bit.




Office 2010

  • Launch PowerPoint.
  • Go to the File tab on the ribbon, and click Help.
  • Version information will be listed on the right side of the screen. Make sure it says 32-bit and doesn'tsay Click-to-Run.



Office 2007 is only available in 32-bit versions and doesn't come in Click-to-Run downloads. If you're using Office 2007 Service Pack 3 or later, you're all set! To check your service pack level:

  • Launch PowerPoint.
  • Go to the round Microsoft Office button in the upper left corner, and click PowerPoint Options.
  • Click Resources on the left side of the window. Make sure it says SP3 (or later) at the bottom of the details pane on the right.
分享 转发
TOP
发新话题 回复该主题